NPM error after upgrade


 

| |